# react-ts-navigation-bar

A simple navigation bar made with React and Typescript

# props

Position: Is the navbar element position (which is top by default)
minified: Tells the navbar to show only the icons instead of full item (icon & label)
items: NavItemType[], representing our navigation items

type NavbarType = {
position?: "top" | "right" | "bottom" | "left"
items: NavItemType[]
minified?: boolean
burgerMenu?: ReactNode
}

type NavItemType = {
icon?: ReactNode
label?: ReactNode
minified?: boolean
}