import React from 'react';
import ReactDOM from 'react-dom/client';
import './index.css';
import Navbar from "./lib/components/Navbar";

const root = ReactDOM.createRoot(
    document.getElementById('root') as HTMLElement
);
root.render(
    <React.StrictMode>
        <Navbar
            position="bottom"
            minified
            items={[
                { icon: (<span>A</span>), label: 'Home' },
                { icon: (<span>B</span>),label: 'About' },
                { icon: (<span>C</span>),label: 'Contact us' },
                { icon: (<span>D</span>),label: 'Login' },
                { icon: (<span>E</span>),label: 'Cart' },
            ]}/>
    </React.StrictMode>
);
