import { ReactNode } from "react";

export type NavbarType = {
    position?: "top" | "right" | "bottom" | "left"
    items: NavItemType[]
    minified?: boolean
    burgerMenu?: ReactNode
}

export type NavItemType = {
    icon?: ReactNode
    label?: ReactNode
    minified?: boolean
}